package com.goafanti.common.dao;

import com.goafanti.common.model.UserAbility;

public interface UserAbilityMapper {
    int deleteByPrimaryKey(String id);

    int insert(UserAbility record);

    int insertSelective(UserAbility record);

    UserAbility selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(UserAbility record);

    int updateByPrimaryKey(UserAbility record);
    
    

	UserAbility selectUserAbilityByUserId(String uid);
}